[defaults]
inventory = ./hosts
retry_files_enabled = False
interpreter_python = auto

remote_user = root

[ssh_connection]
ssh_args = -o ForwardAgent=no -o ControlMaster=auto -o ControlPersist=300s -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null
